@charset "utf-8";
/* CSS Document */
body
{
background-image:url(../images/main_bg_02.jpg);
background-repeat:repeat;
background-position:left top;
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
overflow-x: hidden;
}
 
 .container
 {
 width:960px;
 margin:0px auto;
 padding:0px;}
  .container_inner
  {
 width:938px;
 margin:0px auto;
 padding:0px 11px 0px 11px;}


/*------------------------------------top area starts----------------------------------------*/
.top_area
 {
 width:100%;
 margin:0px;
 padding:0px;
 float:left;
 height:101px;
 }
 
 .nav
 {
 width:610px;
 margin:0px;
 padding:0px;
 float:right;
 }
  .nav ul
 {
 width:610px;
 margin:0px;
 padding:0px;
 float:left;
 list-style:none;
 display:inline;
 }
 
  .nav ul li
 {
 margin:0px;
 padding:0px;
 float:left;
  list-style:none;
 display:inline;
 font-size:42px;
 font-family: 'equal_sans_demoregular';
 height:88px;
 }
 
 .nav ul li a
 {
 color:#6ab1f3;
 text-decoration:none;
 padding:35px 20px 10px 20px;
 float:left;
 }
  .nav ul li a:hover
 {
 color:#6ab1f3;
 text-decoration:none;
 padding:35px 20px 10px 20px;
 float:left;
 background-image:url(../images/nav_hover_bg_03.png);
 background-repeat:repeat;
 background-position:left top;
 }
 
   .nav ul li a.select
 {
 color:#6ab1f3;
 text-decoration:none;
 padding:35px 20px 10px 20px;
 float:left;
 background-image:url(../images/nav_hover_bg_03.png);
 background-repeat:repeat;
 background-position:left top;
 }
 
 .partition
 {
 width:100%;
 margin:0px;
 padding:0px;
 float:left;
 height:15px;
 background-image:url(../images/nav_bg_02.png);
 background-repeat:repeat-x;
 background-position:left top;}
 
 /*------------------------------------top area ends----------------------------------------*/
 
 .hdr
 {
 width:100%;
 margin:0px;
 padding:0px;
 float:left;
 background-image:url(../images/hdr_bg_07.png);
 background-repeat:repeat-x;
 background-position:left top;
 height:584px;}
 
  .hdrbox
 {
 width:1493px;
 margin:0px auto;
 padding:0px;
}

.hdrcontent
{  width:1493px;
 margin:0px;
 padding:0px;
 float:left;
 }
 
 
 
  .content_area
 {
 width:100%;
 margin:15px 0px 0px 0px;
 padding:0px;
 float:left;
 background-image:url(../images/cntent_bg_09.png);
 background-repeat:repeat-x;
 background-position:left top;
 }
 
   .content
 {
 width:960px;
 margin:0px;
 padding:0px 0px 15px 0px;
 float:left;
 }
 
    .contenttext
 {
 width:309px;
 margin:0px;
 padding:0px;
 float:left;
 }
  .contenttext h2
 {
 width:309px;
 margin:0px;
 padding:24px 0px 0px 0px;
 float:left;
 height:48px;
  font-size:42px;
 font-family: 'equal_sans_demoregular';
 color:#6ab1f3;
 font-weight:normal;
 }
 
  .contenttext p
 {
 width:284px;
 margin:0px;
 padding:20px 25px 20px 0px;
 float:left;
 font-size:12px;
 color:#e0e0e0;
 }
 
 .contact
 { width:309px;
 margin:0px;
 padding:25px 0px 0px 0px;
 float:left;
  color:#e0e0e0;}
 
  .contactarea
 { width:309px;
 margin:0px;
 padding:0px 0px 10px 0px;
 float:left;}
 
 .contactarea span
 {
 font-size:22px;}
   .contactarea img
 {
 vertical-align:middle;
 width:40px;
 float:left;
 padding:0px 10px 0px 0px;}
 


 .form
 { width:309px;
 margin:0px;
 padding:25px 0px 0px 0px;
 float:left;
 }
  .formbox
 { width:309px;
 margin:0px;
 padding:0px 0px 5px 0px;
 float:left;
 }
 
 .input
 {
 width:301px;
 padding:2px 10px;
 margin:0px;
 float:left;
 height:30px;
 background-color:#1b1b1b;
 border:0 none;
  font-size:11px;
 color:#e0e0e0;
 
 }
  .txtarea
 {
 width:230px;
 padding:2px 10px;
 margin:0px;
 float:left;
 height:70px;
 background-color:#1b1b1b;
 border:0 none;
  font-size:11px;
 color:#e0e0e0;
 
 }
 
 .send
 {
 width:56px;
 margin:0px;
 padding:0px;
 float:right;}
 
  .part
 {
 width:12px;
 margin:0px;
 padding:0px;
 float:left;
 }
 
 
 #footer
 {
 width:100%;
 margin:0px;
 padding:0px;
 float:left;
 background-image:url(../images/footer_bg_27.jpg);
 height:57px;
 background-repeat:repeat-x;
 background-position:left top;
 }
 
  .footer
 {
 width:960px;
 margin:0px auto;
 padding:0px;
 }
   .footerarea
 {
 width:960px;
 margin:0px;
 padding:10px 0px 0px 0px;
 float:left;
 text-align:center;
 }
  .footerarea p
 {
 width:960px;
 margin:0px;
 padding:0px 0px 5px 0px;
 float:left;
  color:#e0e0e0;
 }
 .footerarea p img
 {
 vertical-align:middle;
 }
 
 
 .inner_hding
 {
 width:100%;
 margin:0px;
 padding:0px;
 float:left;
 background-image:url(../images/hding_bg_03.jpg);
 height:140px;
 background-repeat:repeat-x;
 background-position:left top;
 }
  .inner_hdingimg
 {
 width:100%;
 margin:0px;
 padding:0px;
 float:left;
 background-image:url(../images/hding_inner_bg_05.jpg);
 height:140px;
 background-repeat:no-repeat;
 background-position:center top;
 }
 
 .hding_box
 {
 width:938px;
 margin:0px;
 padding:0px;
 float:left;}
  .hding_box h2
 {
 width:645px;
 margin:0px;
 padding:10px 0px 0px 0px;
 float:left;
 display:block;
 color:#6ab1f3;
 font-size:62px;
 font-weight:normal;
  font-family: 'equal_sans_demoregular';}
 
  .hding_box p
 {
 width:645px;
 margin:0px;
 padding:0px;
 float:left;
 color:#e0e0e0;
 font-size:16px;
 }
 
  .about
 {
 width:645px;
 margin:0px;
 padding:30px 0px 0px 0px;
 float:left;}
 .about p
 {
 width:645px;
 margin:0px;
 padding:0px 0px 20px 0px;
 float:left;
 color:#e0e0e0;
 line-height:20px;
 font-size:14px;}
 
 .servicebox
 {
 width:645px;
 margin:0px;
 padding:0px 0px 50px 0px;
 float:left;}
 
 .servicetxt
 {
 width:325px;
 margin:0px;
 padding:0px;
 float:right;
 }
 
 .servicetxt h2
 {
  width:325px;
 margin:0px;
 padding:0px 0px 0px 0px;
 float:left;
 color:#6ab1f3;
 font-size:42px;
 font-family: 'equal_sans_demoregular';
 }
 
 .servicetxt p
 {
  width:325px;
 margin:0px;
 padding:0px 0px 8px 0px;
 float:left;
  color:#e0e0e0;
 line-height:20px;
 font-size:14px;
 }
